@import url("https://fonts.googleapis.com/css2?family=Exo:ital,wght@0,400;0,700;1,400&display=swap");

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Exo", sans-serif;
}

p {
    font-family: "Exo", sans-serif;
}

@media screen and (min-width: 1100px) {
    .wy-nav-content-wrap {
        background-image: url("../../../_static/background_image.jpeg");
        background-repeat: no-repeat;
        background-color: white;
    }

    .wy-nav-content {
        background: white;
    }

    .wy-nav-side {
      left: calc((100% - 1100px) / 2);
    }

    .wy-nav-content-wrap {
      margin-left: calc((100% - 1100px) / 2 + 300px);
    }
}

.btn {
    background-color: #00a2ff !important;
    color: #ffffff !important;
    font-family: "Exo", sans-serif;
    border-radius: 6px;
    padding: 10px 15px;
    cursor: pointer;
    border: 0px;
    margin-top: 30px;
    transition: all 0.5s ease-in-out;
    transition-delay: 0;
    -moz-transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition-delay: 0;
    -webkit-transition-delay: 0;
    margin-top: 0px;
}

.btn-neutral:visited {
    color: #ffffff !important;
}

.wy-grid-for-nav, .wy-nav-side {
    top: 80px;
}

/* Header */
#header {
    background-color: rgba(255, 255, 255, 0.9);
    top: 0px;
    left: 0px;
    right: 0px;
    height: 80px;
    flex-direction: row;
    width: 100%;
    display: flex;
    flex-grow: 1;
    align-items: stretch;
    justify-content: space-between;
    position: fixed;
    z-index: 999;
    font-size: 17px;
    border-bottom: 1px solid #e6e6e6;
}
#header a {
    text-decoration: none;
    color: #666666;
    font-family: "Exo", sans-serif;
    font-size: 1em;
}
#header .btn a {
    color: #ffffff;
}
#header .logo-container {
    display: block;
    width: auto;
    display: flex;
    align-items: center;
    padding-left: 15px;
}
#header .logo-container img {
    height: 50px;
    width: 35px;
}
#header .logo-container .logo-text {
    display: flex !important;
    padding-left: 10px;
    color: #000000;
}
#header .logo-container .logo-text a {
    color: #000000 !important;
    font-weight: 600;
}
#header #hamburger-left {
    height: 80px;
    padding-right: 30px;
    padding-left: 30px;
    display: flex;
    align-items: center;
    border-left: 1px solid #cccccc;
    color: #666666;
}
@media (min-width: 960px) {
    #header #hamburger-left {
        display: none;
    }
}
#header #menu-master {
    padding: 0px;
    margin: 0px;
    list-style: none;
    display: flex;
}
#header #menu-master #menu-main,
#header #menu-master #menu-top {
    padding: 0px;
    margin: 0px;
    list-style: none;
    display: flex;
    justify-content: center;
    align-items: stretch;
    position: relative;
}
#header #menu-master #menu-main > li,
#header #menu-master #menu-top > li {
    padding: 0px 10px;
    display: flex;
    align-items: center;
    color: #666666;
    display: none;
}
@media (min-width: 960px) {
    #header #menu-master #menu-main > li,
    #header #menu-master #menu-top > li {
        display: flex;
    }
}
#header #menu-master #menu-main > li a,
#header #menu-master #menu-top > li a {
    color: #666666;
}
#header #menu-master #menu-main > li:hover > a,
#header #menu-master #menu-main > li:hover > span,
#header #menu-master #menu-top > li:hover > a,
#header #menu-master #menu-top > li:hover > span {
    color: #00a2ff;
    cursor: pointer;
}
#header #menu-master #menu-main > li > ul,
#header #menu-master #menu-top > li > ul {
    display: none;
    padding: 0px;
    margin: 0px;
    list-style: none;
}
#header #menu-master #menu-main > li:hover > ul,
#header #menu-master #menu-top > li:hover > ul {
    display: flex;
    flex-direction: row;
    background-color: #ffffff;
    position: absolute;
    top: 90%;
    left: 50%;
    margin-left: -50%;
    border-radius: 6px;
    padding: 30px 0px;
    border: 1px solid #e6e6e6;
    max-width: 1140px;
}
#header #menu-master #menu-main > li:hover > ul > li,
#header #menu-master #menu-top > li:hover > ul > li {
    border-right: 1px solid #e6e6e6;
    padding: 0px 15px;
    margin: 0px 15px;
    width: 200px;
}
#header #menu-master #menu-main > li:hover > ul > li:last-child,
#header #menu-master #menu-top > li:hover > ul > li:last-child {
    border-right: 0px;
}
#header #menu-master #menu-main > li:hover > ul > li > a,
#header #menu-master #menu-main > li:hover > ul > li > span,
#header #menu-master #menu-top > li:hover > ul > li > a,
#header #menu-master #menu-top > li:hover > ul > li > span {
    font-size: 0.6em;
    color: #ffffff;
    text-transform: uppercase;
    display: block;
    border-radius: 6px;
    background-color: #00a2ff;
    padding: 8px 10px;
    display: inline-block;
}
#header #menu-master #menu-main > li:hover > ul > li:hover > a,
#header #menu-master #menu-main > li:hover > ul > li:hover > span,
#header #menu-master #menu-top > li:hover > ul > li:hover > a,
#header #menu-master #menu-top > li:hover > ul > li:hover > span {
    background-color: #000000;
}
#header #menu-master #menu-main > li:hover > ul > li > ul,
#header #menu-master #menu-top > li:hover > ul > li > ul {
    padding: 0px;
    margin: 0px;
    list-style: none;
    display: flex;
    flex-direction: column;
    padding-top: 15px;
}
#header #menu-master #menu-main > li:hover > ul > li > ul > li,
#header #menu-master #menu-top > li:hover > ul > li > ul > li {
    padding: 0px;
}
#header #menu-master #menu-main > li:hover > ul > li > ul > li > a,
#header #menu-master #menu-top > li:hover > ul > li > ul > li > a {
    font-size: 0.8em;
    text-transform: none;
    color: #666666;
    display: block;
    padding: 10px 0px;
    display: flex;
    flex-direction: column;
}
#header #menu-master #menu-main > li:hover > ul > li > ul > li > a span.link,
#header #menu-master #menu-top > li:hover > ul > li > ul > li > a span.link {
    padding-left: 30px;
    position: relative;
}
#header #menu-master #menu-main > li:hover > ul > li > ul > li > a span.link i,
#header #menu-master #menu-top > li:hover > ul > li > ul > li > a span.link i {
    color: #a6a6a6;
    position: absolute;
    left: 0px;
    top: 0px;
}
#header
    #menu-master
    #menu-main
    > li:hover
    > ul
    > li
    > ul
    > li
    > a
    span.description,
#header
    #menu-master
    #menu-top
    > li:hover
    > ul
    > li
    > ul
    > li
    > a
    span.description {
    font-size: 0.7em;
    font-family: Arial, sans-serif;
    padding-left: 30px;
    padding-top: 5px;
}
#header #menu-master #menu-main > li:hover > ul > li > ul > li:hover > a,
#header #menu-master #menu-main > li:hover > ul > li > ul > li:hover > span,
#header #menu-master #menu-top > li:hover > ul > li > ul > li:hover > a,
#header #menu-master #menu-top > li:hover > ul > li > ul > li:hover > span {
    color: #000000;
}
#header
    #menu-master
    #menu-main
    > li:hover
    > ul
    > li
    > ul
    > li:hover
    span.link
    i,
#header
    #menu-master
    #menu-top
    > li:hover
    > ul
    > li
    > ul
    > li:hover
    span.link
    i {
    color: #00a2ff;
}
#header #menu-master #menu-main .current-menu-item > a,
#header #menu-master #menu-main .current-menu-item > span,
#header #menu-master #menu-main .current-menu-ancestor > a,
#header #menu-master #menu-main .current-menu-ancestor > span,
#header #menu-master #menu-top .current-menu-item > a,
#header #menu-master #menu-top .current-menu-item > span,
#header #menu-master #menu-top .current-menu-ancestor > a,
#header #menu-master #menu-top .current-menu-ancestor > span {
    color: #00a2ff;
}
#header #menu-master #menu-main .current-menu-item .current-menu-parent > a,
#header #menu-master #menu-main .current-menu-item .current-menu-parent > span,
#header #menu-master #menu-main .current-menu-ancestor .current-menu-parent > a,
#header
    #menu-master
    #menu-main
    .current-menu-ancestor
    .current-menu-parent
    > span,
#header #menu-master #menu-top .current-menu-item .current-menu-parent > a,
#header #menu-master #menu-top .current-menu-item .current-menu-parent > span,
#header #menu-master #menu-top .current-menu-ancestor .current-menu-parent > a,
#header
    #menu-master
    #menu-top
    .current-menu-ancestor
    .current-menu-parent
    > span {
    background-color: #000000;
}
#header
    #menu-master
    #menu-main
    .current-menu-item
    .current-menu-parent
    .current-menu-item,
#header
    #menu-master
    #menu-main
    .current-menu-ancestor
    .current-menu-parent
    .current-menu-item,
#header
    #menu-master
    #menu-top
    .current-menu-item
    .current-menu-parent
    .current-menu-item,
#header
    #menu-master
    #menu-top
    .current-menu-ancestor
    .current-menu-parent
    .current-menu-item {
    color: #000000;
}
#header
    #menu-master
    #menu-main
    .current-menu-item
    .current-menu-parent
    .current-menu-item
    span.link,
#header
    #menu-master
    #menu-main
    .current-menu-ancestor
    .current-menu-parent
    .current-menu-item
    span.link,
#header
    #menu-master
    #menu-top
    .current-menu-item
    .current-menu-parent
    .current-menu-item
    span.link,
#header
    #menu-master
    #menu-top
    .current-menu-ancestor
    .current-menu-parent
    .current-menu-item
    span.link {
    color: #00a2ff;
}
#header
    #menu-master
    #menu-main
    .current-menu-item
    .current-menu-parent
    .current-menu-item
    span.link
    i,
#header
    #menu-master
    #menu-main
    .current-menu-ancestor
    .current-menu-parent
    .current-menu-item
    span.link
    i,
#header
    #menu-master
    #menu-top
    .current-menu-item
    .current-menu-parent
    .current-menu-item
    span.link
    i,
#header
    #menu-master
    #menu-top
    .current-menu-ancestor
    .current-menu-parent
    .current-menu-item
    span.link
    i {
    color: #00a2ff;
}
#header #menu-prime {
    display: flex;
    height: 80px;
    align-items: stretch;
    margin-left: auto;
}
@media (min-width: 960px) {
    #header #menu-prime {
        margin-left: inherit;
    }
}
#header #menu-right {
    padding: 0px;
    margin: 0px;
    list-style: none;
    display: flex;
}
#header #menu-right li {
    margin-right: 15px;
    display: flex;
    align-items: center;
    padding-bottom: 0px;
    font-size: 0.9em;
}
@media (max-width: 960px) {
    #header #menu-right li.cloke {
        display: none;
    }
}
#header #menu-right li a {
    padding: 10px;
}
#header .btn-holder a {
    background-color: #00a2ff;
    color: #ffffff !important;
    font-family: "Exo", sans-serif;
    border-radius: 6px;
    padding: 10px 15px;
    cursor: pointer;
    border: 0px;
    margin-top: 30px;
    transition: all 0.5s ease-in-out;
    transition-delay: 0;
    -moz-transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition-delay: 0;
    -webkit-transition-delay: 0;
    margin-top: 0px;
}
#header .btn-holder a:hover {
    color: #ffffff;
    background-color: #000000;
    transition: all 0.5s ease-in-out;
    transition-delay: 0;
    -moz-transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition-delay: 0;
    -webkit-transition-delay: 0;
}

@media only screen and (max-width: 768px) {
    #menu-item-6728 {
      display: none !important;
    }
  }


  #author-details-eeat{
      padding-top: 14px;
      width: 45em;
  }

  .buttons-one, .article-author{
      display:flex;
      flex-direction:row;
  }

  .blog-title{
      padding: 0px 0px 10px 0px;
  }

  @media (max-width: 768px) {

      .sysops-banner{
          display:none;
  }
      #header #menu-ce_right li a{
                  display: none;!important
      }

      #author-details-eeat {
          width: auto;
      }

      .ftr-menu{
      line-height: 35px
  }

    .blog-title h1 {
      font-size: 1.5rem;
      text-align: center;
    }
        #header #menu-right li:nth-child(2) {
      display: none; !important;
    }

  #header #menu-right li a {
      padding: 10px;
      width: 120px;
      text-align: center;
      font-size: 11px;
      }

  #header #menu-right li {
     margin-right: 5px;
      }
       .pagnition.left {
     display: none;
    }
    .pagnition.right {
     display: none;
    }
      .img_down{
          display:none
      }
      #input_1_2 {
      width: 80%;
    }
      .btn{
          font-size: 0.8rem
      }
      #share-buttons, .article-author {
          text-align:center;
      }
      .buttons-one, .article-author{
      display:flex;
      flex-direction:column;
  }
      .article-author{
          line-height: 28px;
      }
  }

  .img_down{
      top: 70px;
      position: fixed;

  }

  .a-bio{
        color: #00A2FF;
      padding: 0px;
      font-size: 1.2em;
        font-family: "Exo", sans-serif;
      margin-bottom: 0.5rem;
      letter-spacing: 0px;
      line-height: 1.3;
      font-weight: 600;
  }

  .comment-respond .submit{
      background-color:#699311;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
  }

      .sysops-banner{
      background: linear-gradient(90deg, #092f4d, #2e7fd8);
  }

  #author-bio-eeat {
      padding: 60px 30px;
      background-color: #f2f2f2;
      display: flex;
      border-radius: 6px;
      align-content: flex-start;
      justify-content: center;
  }
      #author-avatar-eeat {
      width: 110px; }
      #author-avatar-eeat img {
        padding: 0px;
        margin: 0px;
        list-style: none;
        border-radius: 50%; }
    #author-bio-eeat h2 {
      color: #00A2FF;}

  }

  /* Enterprise Menu*/

  #header #menu-master {
      padding: 0px;
      margin: 0px;
      list-style: none;
      display: flex; }
      #header #menu-master #menu-main,
      #header #menu-master #menu-topnew {
        padding: 0px;
        margin: 0px;
        list-style: none;
        display: flex;
        justify-content: center;
        align-items: stretch;
        position: relative; }
        #header #menu-master #menu-main > li,
        #header #menu-master #menu-topnew > li {
          padding: 0px 10px;
          display: flex;
          align-items: center;
          color: white;
          display: none; }
          @media (min-width: 960px) {
            #header #menu-master #menu-main > li,
            #header #menu-master #menu-topnew > li {
              display: flex;
                          position: relative;
                      } }
          #header #menu-master #menu-main > li a,
          #header #menu-master #menu-topnew > li a {
            color: white; }
          #header #menu-master #menu-main > li:hover > a, #header #menu-master #menu-main > li:hover > span,
          #header #menu-master #menu-topnew > li:hover > a,
          #header #menu-master #menu-topnew > li:hover > span {
            color: #abcadc;
            cursor: pointer; }
          #header #menu-master #menu-main > li > ul,
          #header #menu-master #menu-topnew > li > ul {
            display: none;
            padding: 0px;
            margin: 0px;
            list-style: none; }
          #header #menu-master #menu-main > li:hover > ul,
          #header #menu-master #menu-topnew > li:hover > ul {
            display: flex;
            flex-direction: row;
            background-color: #ffffff;
            position: absolute;
            top: 90%;
            left: 50%;
            margin-left: -50%;
            border-radius: 6px;
            padding: 30px 0px;
            border: 1px solid #e6e6e6;
            max-width: 1140px; }
            #header #menu-master #menu-main > li:hover > ul > li,
            #header #menu-master #menu-topnew > li:hover > ul > li {
              border-right: 1px solid #e6e6e6;
              padding: 0px 15px;
              margin: 0px 15px;
              width: 200px; }
              #header #menu-master #menu-main > li:hover > ul > li:last-child,
              #header #menu-master #menu-topnew > li:hover > ul > li:last-child {
                border-right: 0px; }
              #header #menu-master #menu-main > li:hover > ul > li > a, #header #menu-master #menu-main > li:hover > ul > li > span,
              #header #menu-master #menu-topnew > li:hover > ul > li > a,
              #header #menu-master #menu-topnew > li:hover > ul > li > span {
                font-size: 0.6em;
                color: #ffffff;
                text-transform: uppercase;
                display: block;
                border-radius: 6px;
                background-color: #00A2FF;
                padding: 8px 10px;
                display: inline-block; }
              #header #menu-master #menu-main > li:hover > ul > li:hover > a, #header #menu-master #menu-main > li:hover > ul > li:hover > span,
              #header #menu-master #menu-topnew > li:hover > ul > li:hover > a,
              #header #menu-master #menu-topnew > li:hover > ul > li:hover > span {
                background-color: #000000; }
              #header #menu-master #menu-main > li:hover > ul > li > ul,
              #header #menu-master #menu-topnew > li:hover > ul > li > ul {
                padding: 0px;
                margin: 0px;
                list-style: none;
                display: flex;
                flex-direction: column;
                padding-top: 15px; }
                #header #menu-master #menu-main > li:hover > ul > li > ul > li,
                #header #menu-master #menu-topnew > li:hover > ul > li > ul > li {
                  padding: 0px; }
                  #header #menu-master #menu-main > li:hover > ul > li > ul > li > a,
                  #header #menu-master #menu-topnew > li:hover > ul > li > ul > li > a {
                    font-size: 0.8em;
                    text-transform: none;
                    color: #666666;
                    display: block;
                    padding: 10px 0px;
                    display: flex;
                    flex-direction: column; }
                    #header #menu-master #menu-main > li:hover > ul > li > ul > li > a span.link,
                    #header #menu-master #menu-topnew > li:hover > ul > li > ul > li > a span.link {
                      padding-left: 30px;
                      position: relative; }
                      #header #menu-master #menu-main > li:hover > ul > li > ul > li > a span.link i,
                      #header #menu-master #menu-topnew > li:hover > ul > li > ul > li > a span.link i {
                        color: #a6a6a6;
                        position: absolute;
                        left: 0px;
                        top: 0px; }
                    #header #menu-master #menu-main > li:hover > ul > li > ul > li > a span.description,
                    #header #menu-master #menu-topnew > li:hover > ul > li > ul > li > a span.description {
                      font-size: 0.7em;
                      font-family: Arial, sans-serif;
                      padding-left: 30px;
                      padding-top: 5px; }
                  #header #menu-master #menu-main > li:hover > ul > li > ul > li:hover > a, #header #menu-master #menu-main > li:hover > ul > li > ul > li:hover > span,
                  #header #menu-master #menu-topnew > li:hover > ul > li > ul > li:hover > a,
                  #header #menu-master #menu-topnew > li:hover > ul > li > ul > li:hover > span {
                    color: #000000; }
                  #header #menu-master #menu-main > li:hover > ul > li > ul > li:hover span.link i,
                  #header #menu-master #menu-topnew > li:hover > ul > li > ul > li:hover span.link i {
                    color: #00A2FF; }
        #header #menu-master #menu-main .current-menu-item > a, #header #menu-master #menu-main .current-menu-item > span,
        #header #menu-master #menu-main .current-menu-ancestor > a,
        #header #menu-master #menu-main .current-menu-ancestor > span,
        #header #menu-master #menu-topnew .current-menu-item > a,
        #header #menu-master #menu-topnew .current-menu-item > span,
        #header #menu-master #menu-topnew .current-menu-ancestor > a,
        #header #menu-master #menu-topnew .current-menu-ancestor > span {
          color: black;
          background: white;
          padding: 29px;

  }
        #header #menu-master #menu-main .current-menu-item .current-menu-parent > a, #header #menu-master #menu-main .current-menu-item .current-menu-parent > span,
        #header #menu-master #menu-main .current-menu-ancestor .current-menu-parent > a,
        #header #menu-master #menu-main .current-menu-ancestor .current-menu-parent > span,
        #header #menu-master #menu-topnew .current-menu-item .current-menu-parent > a,
        #header #menu-master #menu-topnew .current-menu-item .current-menu-parent > span,
        #header #menu-master #menu-topnew .current-menu-ancestor .current-menu-parent > a,
        #header #menu-master #menu-topnew .current-menu-ancestor .current-menu-parent > span {
          background-color: #000000; }
        #header #menu-master #menu-main .current-menu-item .current-menu-parent .current-menu-item,
        #header #menu-master #menu-main .current-menu-ancestor .current-menu-parent .current-menu-item,
        #header #menu-master #menu-topnew .current-menu-item .current-menu-parent .current-menu-item,
        #header #menu-master #menu-topnew .current-menu-ancestor .current-menu-parent .current-menu-item {
          color: #000000; }
          #header #menu-master #menu-main .current-menu-item .current-menu-parent .current-menu-item span.link,
          #header #menu-master #menu-main .current-menu-ancestor .current-menu-parent .current-menu-item span.link,
          #header #menu-master #menu-topnew .current-menu-item .current-menu-parent .current-menu-item span.link,
          #header #menu-master #menu-topnew .current-menu-ancestor .current-menu-parent .current-menu-item span.link {
            color: #00A2FF; }
            #header #menu-master #menu-main .current-menu-item .current-menu-parent .current-menu-item span.link i,
            #header #menu-master #menu-main .current-menu-ancestor .current-menu-parent .current-menu-item span.link i,
            #header #menu-master #menu-topnew .current-menu-item .current-menu-parent .current-menu-item span.link i,
            #header #menu-master #menu-topnew .current-menu-ancestor .current-menu-parent .current-menu-item span.link i {
              color: black; }

  /* Community Right Menu*/

    #header #menu-ce_right {
      padding: 0px;
      margin: 0px;
      list-style: none;
      display: flex; }
      #header #menu-ce_right li {
        margin-right: 15px;
        display: flex;
        align-items: center;
        padding-bottom: 0px;
        font-size: 0.9em; }
        @media (max-width: 960px) {
          #header #menu-ce_right li.cloke {
            display: none; } }
        #header #menu-ce_right li a {
          padding: 10px; }

  /* Community Menu*/

  #header #menu-master {
      padding: 0px;
      margin: 0px;
      list-style: none;
      display: flex; }
      #header #menu-master #menu-main,
      #header #menu-master #menu-ce_menu {
        padding: 0px;
        margin: 0px;
        list-style: none;
        display: flex;
        justify-content: center;
        align-items: stretch;
        position: relative; }
        #header #menu-master #menu-main > li,
        #header #menu-master #menu-ce_menu > li {
          padding: 0px 10px;
          display: flex;
          align-items: center;
          color: #666666;
          display: none; }
          @media (min-width: 960px) {
            #header #menu-master #menu-main > li,
            #header #menu-master #menu-ce_menu > li {
              display: flex;
                          position: relative;
                      } }
          #header #menu-master #menu-main > li a,
          #header #menu-master #menu-ce_menu > li a {
            color: #666666; }
          #header #menu-master #menu-main > li:hover > a, #header #menu-master #menu-main > li:hover > span,
          #header #menu-master #menu-ce_menu > li:hover > a,
          #header #menu-master #menu-ce_menu > li:hover > span {
            color: #00A2FF;
            cursor: pointer; }
          #header #menu-master #menu-main > li > ul,
          #header #menu-master #menu-ce_menu > li > ul {
            display: none;
            padding: 0px;
            margin: 0px;
            list-style: none; }
          #header #menu-master #menu-main > li:hover > ul,
          #header #menu-master #menu-ce_menu > li:hover > ul {
            display: flex;
            flex-direction: row;
            background-color: #ffffff;
            position: absolute;
            top: 90%;
            left: 50%;
            margin-left: -50%;
            border-radius: 6px;
            padding: 30px 0px;
            border: 1px solid #e6e6e6;
            max-width: 1140px; }
            #header #menu-master #menu-main > li:hover > ul > li,
            #header #menu-master #menu-ce_menu > li:hover > ul > li {
              border-right: 1px solid #e6e6e6;
              padding: 0px 15px;
              margin: 0px 15px;
              width: 200px; }
              #header #menu-master #menu-main > li:hover > ul > li:last-child,
              #header #menu-master #menu-ce_menu > li:hover > ul > li:last-child {
                border-right: 0px; }
              #header #menu-master #menu-main > li:hover > ul > li > a, #header #menu-master #menu-main > li:hover > ul > li > span,
              #header #menu-master #menu-ce_menu > li:hover > ul > li > a,
              #header #menu-master #menu-ce_menu > li:hover > ul > li > span {
                font-size: 0.6em;
                color: #ffffff;
                text-transform: uppercase;
                display: block;
                border-radius: 6px;
                background-color: #00A2FF;
                padding: 8px 10px;
                display: inline-block; }
              #header #menu-master #menu-main > li:hover > ul > li:hover > a, #header #menu-master #menu-main > li:hover > ul > li:hover > span,
              #header #menu-master #menu-ce_menu > li:hover > ul > li:hover > a,
              #header #menu-master #menu-ce_menu > li:hover > ul > li:hover > span {
                background-color: #000000; }
              #header #menu-master #menu-main > li:hover > ul > li > ul,
              #header #menu-master #menu-ce_menu > li:hover > ul > li > ul {
                padding: 0px;
                margin: 0px;
                list-style: none;
                display: flex;
                flex-direction: column;
                padding-top: 15px; }
                #header #menu-master #menu-main > li:hover > ul > li > ul > li,
                #header #menu-master #menu-ce_menu > li:hover > ul > li > ul > li {
                  padding: 0px; }
                  #header #menu-master #menu-main > li:hover > ul > li > ul > li > a,
                  #header #menu-master #menu-ce_menu > li:hover > ul > li > ul > li > a {
                    font-size: 0.8em;
                    text-transform: none;
                    color: #666666;
                    display: block;
                    padding: 10px 0px;
                    display: flex;
                    flex-direction: column; }
                    #header #menu-master #menu-main > li:hover > ul > li > ul > li > a span.link,
                    #header #menu-master #menu-ce_menu > li:hover > ul > li > ul > li > a span.link {
                      padding-left: 30px;
                      position: relative; }
                      #header #menu-master #menu-main > li:hover > ul > li > ul > li > a span.link i,
                      #header #menu-master #menu-ce_menu > li:hover > ul > li > ul > li > a span.link i {
                        color: #a6a6a6;
                        position: absolute;
                        left: 0px;
                        top: 0px; }
                    #header #menu-master #menu-main > li:hover > ul > li > ul > li > a span.description,
                    #header #menu-master #menu-ce_menu > li:hover > ul > li > ul > li > a span.description {
                      font-size: 0.7em;
                      font-family: Arial, sans-serif;
                      padding-left: 30px;
                      padding-top: 5px; }
                  #header #menu-master #menu-main > li:hover > ul > li > ul > li:hover > a, #header #menu-master #menu-main > li:hover > ul > li > ul > li:hover > span,
                  #header #menu-master #menu-ce_menu > li:hover > ul > li > ul > li:hover > a,
                  #header #menu-master #menu-ce_menu > li:hover > ul > li > ul > li:hover > span {
                    color: #000000; }
                  #header #menu-master #menu-main > li:hover > ul > li > ul > li:hover span.link i,
                  #header #menu-master #menu-ce_menu > li:hover > ul > li > ul > li:hover span.link i {
                    color: #00A2FF; }
        #header #menu-master #menu-main .current-menu-item > a, #header #menu-master #menu-main .current-menu-item > span,
        #header #menu-master #menu-main .current-menu-ancestor > a,
        #header #menu-master #menu-main .current-menu-ancestor > span,
        #header #menu-master #menu-ce_menu .current-menu-item > a,
        #header #menu-master #menu-ce_menu .current-menu-item > span,
        #header #menu-master #menu-ce_menu .current-menu-ancestor > a,
        #header #menu-master #menu-ce_menu .current-menu-ancestor > span {
          color: #00A2FF; }
        #header #menu-master #menu-main .current-menu-item .current-menu-parent > a, #header #menu-master #menu-main .current-menu-item .current-menu-parent > span,
        #header #menu-master #menu-main .current-menu-ancestor .current-menu-parent > a,
        #header #menu-master #menu-main .current-menu-ancestor .current-menu-parent > span,
        #header #menu-master #menu-ce_menu .current-menu-item .current-menu-parent > a,
        #header #menu-master #menu-ce_menu .current-menu-item .current-menu-parent > span,
        #header #menu-master #menu-ce_menu .current-menu-ancestor .current-menu-parent > a,
        #header #menu-master #menu-ce_menu .current-menu-ancestor .current-menu-parent > span {
          background-color: #000000; }
        #header #menu-master #menu-main .current-menu-item .current-menu-parent .current-menu-item,
        #header #menu-master #menu-main .current-menu-ancestor .current-menu-parent .current-menu-item,
        #header #menu-master #menu-ce_menu .current-menu-item .current-menu-parent .current-menu-item,
        #header #menu-master #menu-ce_menu .current-menu-ancestor .current-menu-parent .current-menu-item {
          color: #000000; }
          #header #menu-master #menu-main .current-menu-item .current-menu-parent .current-menu-item span.link,
          #header #menu-master #menu-main .current-menu-ancestor .current-menu-parent .current-menu-item span.link,
          #header #menu-master #menu-ce_menu .current-menu-item .current-menu-parent .current-menu-item span.link,
          #header #menu-master #menu-ce_menu .current-menu-ancestor .current-menu-parent .current-menu-item span.link {
            color: #00A2FF; }
            #header #menu-master #menu-main .current-menu-item .current-menu-parent .current-menu-item span.link i,
            #header #menu-master #menu-main .current-menu-ancestor .current-menu-parent .current-menu-item span.link i,
            #header #menu-master #menu-ce_menu .current-menu-item .current-menu-parent .current-menu-item span.link i,
            #header #menu-master #menu-ce_menu .current-menu-ancestor .current-menu-parent .current-menu-item span.link i {
              color: #00A2FF; }



    #header #menu-ee_right {
      padding: 0px;
      margin: 0px;
      list-style: none;
      display: flex; }
      #header #menu-ee_right li {
        margin-right: 15px;
        display: flex;
        align-items: center;
        padding-bottom: 0px;
        font-size: 0.9em; }
        @media (max-width: 960px) {
          #header #menu-ee_right li.cloke {
            display: none; } }
        #header #menu-ee_right li a {
          padding: 10px; }

  .spc-link{
        font-family: 'Exo';
      color: white;!important
      font-size: 1em;
  }


  @media (max-width: 960px) {
    .spc-link {
          font-family: 'Arial';
          color: inherit;!important
    }
  }

  .attune_editions td:last-child{
      background-color: white;
  }
